@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF;
	background-image:url(images/logo-bg.jpg);
	background-repeat:repeat-x repeat-y;

}

#wrapper {
	width: 800px;
	height: 880px;
	background-color:#FFF;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	border:0px;
	border-radius:10px;
	-moz-border-radius:10px;
}

#menu {
	width: 760px;
	height: 25px;
	background-color:#FFF;
	margin-left:20px;
	margin-right:20px;
	border:0px;	
}

#spacer {
	width: 760px;
	height: 20px;
	background-color:#FFF;
	margin-left:20px;
	margin-right:20px;
	border:0px;	
}

#header {
	width: 750px;
	height: 50px;
	background-color:#6094c6;
	background-image:url(images/heading.jpg);
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	border:0px;
	border-radius:10px;
	-moz-border-radius:10px;
}

#content1 {
	width: 736px;
	height: 250px;
	background-color:#FFF;
	margin-top:5px;
	margin-left:20px;
	margin-right:20px;
	border:2px solid #6094c6;
	padding-left:10px;
	padding-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;	
}

#contentmainleft {
	width: 350px;
	height: 340px;
	background-color:#FFF;
	margin-top:5px;
	margin-left:20px;
	border:2px solid #6094c6;
	padding-left:10px;
	padding-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	float:left;
}

#contentmainright {
	width: 350px;
	height: 340px;
	background-color:#FFF;
	margin-top:5px;
	margin-right:20px;
	margin-bottom:10px;
	border:2px solid #6094c6;
	padding-left:10px;
	padding-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	float:right;
}

#contentleft {
	width: 350px;
	height: 250px;
	background-color:#FFF;
	margin-top:5px;
	margin-left:20px;
	border:2px solid #6094c6;
	padding-left:10px;
	padding-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	float:left;
}

#contentright {
	width: 350px;
	height: 250px;
	background-color:#FFF;
	margin-top:5px;
	margin-right:20px;
	margin-bottom:10px;
	border:2px solid #6094c6;
	padding-left:10px;
	padding-right:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	float:right;
}

#footer {
	width: 760px;
	height: 25px;
	background-color:#6094c6;
	background-image:url(images/footer.jpg);
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	margin-top:10px;
	border:0px;
	border-radius:10px;
	-moz-border-radius:10px;
	text-align:center;
	font-family:"Bank Gothic";
	font-size:14px;
	color:#FFFFFF;
	padding-top:10px;
	clear:both;
}

#sponsor {
	width: 756px;
	height: 50px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	margin-top:10px;
	border:2px solid #6094c6;
	border-radius:10px;
	-moz-border-radius:10px;
	text-align:center;
	vertical-align:text-middle;
	font-family:"Arial";
	font-size:14px;
	color:#6094c6;
	clear:both;
}

.button {
	width: 150px;
	height: 18px;
	background-color:#FFF;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	border:0px;
	text-align:center;
	font-family:"Bank Gothic";
	font-size:16px;
	float:left;
}

.button:hover {
	width: 150px;
	height: 18px;
	background-color:#82b3de;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	border:0px;
	border-radius:5px;
	-moz-border-radius:5px;
	text-align:center;
	font-family:"Bank Gothic";
	font-size:16px;
	float:left;
	color:#FFF;
}

h1 {
	color:#6094c6;
	font-family:"Bank Gothic";
	font-size:18px;
	font-weight:100;
}

a:link {
	text-decoration: none;
	border: none;
	color:#000;
}

a:visited {
	text-decoration: none;
	border: none;
	color:#000;
}

a:hover {
	text-decoration: none;
	color:#FFF;
	border: none;
}

a:hover.two {
	text-decoration: none;
	color:#6094c6;
	border: none;
}

a:active {
	text-decoration: none;
	border: none;
	color:#000
}
